Cisco IP Phone 8800 Series CVE-2017-6656 Denial of Service Vulnerability

Bugtraq ID: 98996
Class: Input Validation Error
CVE: CVE-2017-6656
Remote: Yes
Local: No
Published: Jun 07 2017 12:00AM
Updated: Jun 07 2017 12:00AM
Credit: Cisco
Vulnerable: Cisco IP Phone 8800 Series 11.0(0.1)
Not Vulnerable: Cisco IP Phone 8800 Series 11.0(0)MP2.62
Cisco IP Phone 8800 Series 11.0(0)MP2.153


 

Privacy Statement
Copyright 2010, SecurityFocus